/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#FFF !important;
	background: ;
	width:px;
	height:px;
	line-height:px;
	font-size:16px;
	margin:10px;
	
	
}
.button:hover {
	background:;
}


.read-more{
	background:url(/mainpics/buttons/read-more-home-button.png);
	width:136px;
	height:46px;
	font-family:Augie;
	font-weight:bold;
	line-height:55px;
	position:absolute;	
	right:1%;
	bottom:1%;
	}
	
.package-panel .read-more {
	position:relative;	
	right:1%;
	}
	
.read-more:hover{
	background:url(/mainpics/buttons/btn-hover.png);
	}
	
	
.booking-button{
	background:url(/mainpics/buttons/read-more-home-button.png) !important;
	box-shadow:none!important;
	width:136px;
	height:46px;
	font-family:Augie;
	font-weight:bold;
	line-height:43px;
1	position:absolute;
	cursor:pointer;
	}
	
.booking-button.right{
	right:-7px;}	
	
.booking-button:hover{
	background:url(/mainpics/buttons/btn-hover.png);
	}	
	
.visit-site{
	margin-top:20px;}	

/*Collect Your Bike Book Shuttle Service Buttons*/
	
.collect-book-shuttle{
	background:url(/mainpics/buttons/btn-collect-book-shuttle.png);
	width:228px;
	height:80px;
	font-family:Augie;
	font-size:2em;
	font-weight:bold;
	line-height:2;
	margin-top: 150px;
	}

.collect-book-shuttle.vertical {
	margin-top: 30px;
	}


.collect-book-shuttle .on,
.collect-book-shuttle:hover{
	background:url(/mainpics/buttons/btn-collect-book-shuttle-hover.png);
	}

.collect-book-shuttle.collect{
1	margin-left:20%;}
	
.collect-book-shuttle.shuttle{
1	margin-right:20%;}